I used this command to install sqlite3:
gem install -p http://3.36.140.1 sqlite3-ruby

but got this error:
make: *** No rule to make target `ruby.h', needed by
`sqlite3_api_wrap.o'.  Stop.


Gem files will remain installed in
/usr/local/lib/ruby/gems/1.8/gems/sqlite3-ruby-1.2.4 for inspection.
Results logged to
/usr/local/lib/ruby/gems/1.8/gems/sqlite3-ruby-1.2.4/ext/sqlite3_api/gem_make.out

How can I install sqlite3 in Linux?
-- 
Posted via http://www.ruby-forum.com/.